noinst_LTLIBRARIES = libpsmoduleimcombine.la

libpsmoduleimcombine_la_CPPFLAGS = $(SRCINC) $(PSMODULE_CFLAGS)
libpsmoduleimcombine_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmoduleimcombine_la_SOURCES  = pmImageCombine.c \
    pmReadoutCombine.c

psmoduleincludedir = $(includedir)
psmoduleinclude_HEADERS = \
    pmImageCombine.h \
    pmReadoutCombine.h
